.align-left, p.align-left, h1.align-left, h2.align-left, h3.align-left, h4.align-left, h5.align-left, h6.align-left, div.align-left, address.align-left {
	text-align: left;
}

.align-center, p.align-center, h1.align-center, h2.align-center, h3.align-center, h4.align-center, h5.align-center, h6.align-center, div.align-center, address.align-center {
	text-align: center;
}

.align-right, p.align-right, h1.align-right, h2.align-right, h3.align-right, h4.align-right, h5.align-right, h6.align-right, div.align-right, address.align-right {
	text-align: right;
}

.align-justify, p.align-justify, h1.align-justify, h2.align-justify, h3.align-justify, h4.align-justify, h5.align-justify, h6.align-justify, div.align-justify, address.align-justify {
	text-align: justify;
}

.tx-powermail legend,
.tx-powermail h3 {
	display: none;
}

.tx-powermail label {
	font-size: 1em;
	font-weight: bold;
}

.tx-powermail .container-fluid {
	padding: 0px;
}

.cols .row > div.powermail_fieldwrap > div {
	margin-top: 0;
}

/* ---------- */
/* FLEXSLIDER */
/* ---------- */
.tx-ws-flexslider ul li {
	background: none !important;

}

.tx-ws-flexslider ul li:before {
	content: '' !important;
}

.tx-ws-flexslider .caption-title {
	margin: 0;
	font-size: 1.5em;
	font-weight: 800;
	color: #fff;
	text-transform: uppercase;
	line-height: 1;
}

.tx-ws-flexslider .caption-body {
	margin: 0;
	font-size: 1.5em;
	color: #947c4e;
	text-transform: uppercase;
	line-height: 1;
}

.flexslider {
	border-radius: 0;
	box-shadow: none;
	border: 0;
	margin: 0px;
	background: none;
	overflow: hidden;
}

.flexslider .flex-control-nav {
	display: none;
	bottom: 0;
	z-index: 1000;
}

.flexslider .flex-control-paging li a {
	background: rgba(255, 255, 255, .8);
}

.flexslider .flex-control-paging li a.flex-active {
	background: #947c4e;
}

.flexslider .flex-direction-nav {
	display: none;
}

.flexslider img {
	margin: 0 auto;
}

.tx-ws-flexslider .caption-link {
	margin-top: 12px;
	position: relative;
	bottom: inherit;
	right: inherit;
}

.tx-ws-flexslider .caption-link > a {
	color: #fff;
	text-decoration: none;
	background-color: #947c4e;
	text-transform: uppercase;
}

.tx-ws-flexslider .caption-link > a:hover,
.tx-ws-flexslider .caption-link > a:focus,
.tx-ws-flexslider .caption-link > a:active {
	color: #fff;
	background-color: #947c4e;
	text-decoration: none;
	border-color: #947c4e;
}

.tx-ws-flexslider .caption-align-right .caption-link {
	right: 0;
}

.flexslider .caption-wrapper {
	background-color: #063c4a;
}

.flex-direction-nav a.flex-prev:before {
	content: '\f104' !important;
	font-family: 'FontAwesome' !important;
}

.flexslider:hover .flex-prev {
	left: 15px;
}

.flex-direction-nav a.flex-next:before {
	content: '\f105';
	font-family: 'FontAwesome';
}

.flexslider:hover .flex-next {
	right: 15px;
}



.inner_cbQuickGoogleMap {
	max-width: 100% !important;
	width: 100% !important;

}

/*
form.contact-us-form .powermail_fieldset_1 label {
	display: none;
}
*/

/*
form.contact-us-form .powermail_fieldset_2 label {
	display: none;
}
*/

form.contact-us-form .powermail_fieldwrap_send input {
	float: left;
	/*margin-left: -88px;*/
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
	color: #000000 !important;
	opacity: 1 !important;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
	color: #000000 !important;
	opacity: 1 !important;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
	color: #000000 !important;
	opacity: 1 !important;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #000000 !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
	color: #000000 !important;
}

::placeholder { /* Most modern browsers support this now. */
	color: #000000 !important;
}


/* MEDIA QUERIES */
@media screen and (min-width: 450px) {
	.tx-ws-flexslider .caption-title,
	.tx-ws-flexslider .caption-body {
		font-size: 1.75em;
	}
}

@media screen and (min-width: 550px) {
	.tx-ws-flexslider .caption-title,
	.tx-ws-flexslider .caption-body {
		font-size: 1.85em;
	}
}

@media screen and (min-width: 650px) {
	.tx-ws-flexslider .caption-title,
	.tx-ws-flexslider .caption-body {
		font-size: 2em;
	}
}

@media screen and (min-width: 700px) {
	.tx-ws-flexslider .caption-title,
	.tx-ws-flexslider .caption-body {
		font-size: 2.2em;
	}
}

@media screen and (min-width: 861px) {
	.flexslider .flex-control-nav {
		display: block;
	}

	.flexslider .flex-direction-nav {
		display: block;
	}

	.flexslider .caption-wrapper {
		background: #063c4a;
	}

	.tx-ws-flexslider .caption-text {
		/*  width: 40%; */
		width: 430px;
		/*background: rgba(255,255,255,.5);*/
		background: none;
	}

	.tx-ws-flexslider .caption-title {
		font-size: 3em;
		color: #063c4a;
		-webkit-text-stroke: 1px #063c4a;
	}

	.tx-ws-flexslider .caption-body {
		font-size: 3em;
	}

	.tx-ws-flexslider .caption-align-right .caption-text {
		/* right: 5%;*/
		left: 55%;
	}

	.tx-ws-flexslider .caption-link {
		margin-top: 12px;
		position: relative;
		bottom: inherit;
		right: inherit;
	}

	.tx-ws-flexslider .caption-link > a {
		color: #fff;
		background-color: #947c4e;
		padding: 11px 20px;
		font-size: 1.2em;
	}

	.tx-ws-flexslider .caption-align-right .caption-link {
		right: 0;
	}
}

@media only screen and (max-width: 1120px) {
	.powermail_fieldwrap_send input {
		/*margin-left: -60px;*/
	}
}

@media only screen and (max-width: 748px) {
	.powermail_fieldwrap_send input {
		margin-left: 0px;
	}
}
